@charset "utf-8";
/* CSS Document */
* {
	margin:0;
	padding:0;
}
img {
	float:left;
	border:0;
}
body {
	margin:0 auto;
	background:#FFF;
	font-family:Arial, Helvetica, sans-serif, "宋体";
}
body, td, th {
	font-size:12px;
	color:#666;
	line-height:24px;
}
a {
	color:#666;
	text-decoration:none;
}
a:hover {
	color:#c00202;
}
.clear {
	clear:both;
}
ul {
	list-style-type:none;
}
/* 整体 */

/* header */
.header{ width:100%; position:relative; }
.topnbd{width:100%; height:179px;background: url(../images/topbg.jpg) left top repeat-x;}
.top{ width:1000px;height:116px; margin:0 auto;   }
.top-nav { top: 10px; width: 100%; height: 10px; text-align: right; right: 15px; color: rgb(255,255,255); position: absolute; z-index: 1; }
.top-nav a { color: rgb(08, 07, 07); }
.top-nav a:hover { color: rgb(51, 51, 51); }
.top-nav a:visited { color: rgb(51, 51, 51); }
.top-nav li.t { top: 10px; position: relative; }
.top-nav li.b { top: 25px; position: relative; }
.top-nav li.t span { padding: 0px 8px; color: rgb(240, 240, 240); font-size: 10px; }
.top-logo { min-height: 125px; _height: 125px; }
.logo{width:630px; height:116px;float:left;}
.search{width:300px; padding-left: 50px; padding-top: 49px; height:67px;float:left;}
.text{float:left;width:150px;height:26px;border:1px solid #3c5361;color:#09999A;;font-size:12px;line-height:30px; text-indent: 20px; background:#E8E8E8;}
.search select{float:left;height:26px;}
.btnsubmit{float:left;margin-left:-20px;width:20px;height:26px;border:1px solid #3c5361; border-left:none;background: url(../images/index_03.jpg) center center no-repeat #E8E8E8;cursor:pointer; }
/* end search */ 	

.navgrp{ 
	width:100%;height:62px;margin:0 auto;border-top:1px solid #33414a;}
.navbd{position:relative;width:1000px;height:62px;margin: 0 auto; }
.nav{width:1000px;height:62px;}
.nav li{
	 position: relative;float:left;text-align: left; 
	 width:100px;height:62px; display: block;  }
.nav li a{ 
	width:100px;height:62px;display:block; 
	color:#ffffff;font-size:14px;line-height:62px; text-align: center;  }
.nav li a:hover{ color:#ffffff;background:#a7071d;}
.nav .menu a{
	width:100px;height:62px;display:block;
	color:#ffffff;font-size:14px; line-height:62px;text-align: center;background:#a7071d;}
.nav .on a{
	width:100px;height:62px;display:block;
	color:#ffffff;font-size:14px; line-height:62px;
	background:#a7071d;}
#navChild{ 
	position:absolute;left:0px; top:62px; width:92px; z-index:99; display: none; z-index: 99999;
	padding:4px 4px 0px 4px;background:#212d34;}
#navChild a{
	position:relative; 
	width:92px; height: 36px; display:block;border-bottom: 1px solid #4b555a;
	color:#999999!important; font-size:14px;line-height:36px; text-align:center;
	background: #212d34;}
#navChild a:hover{color:#ffffff!important;background: #212d34;}
/* end navgrp */
	 
.banner{ position:relative;width:100%;height:260px;  }
.bann{
	position:absolute; top:0; left:50%; margin-left: -800px;
	width:1600px; height:260px;}
#focus {position:relative;width:1600px; height:260px; overflow:hidden;}
#focus ul {position:absolute;height:260px; }
#focus ul li {position:relative;float:left;width:1600px; height:260px; overflow:hidden; }
#focus ul li img{ display: block;margin: 0 auto;}
#focus .btn {position:absolute; width:100%; height:12px; left:0px; bottom:24px; text-align:center;z-index: 99;}
#focus .btn  span{width:10px; height: 10px;  display: inline-block; margin-left: 8px; background: #333333; cursor: pointer; border-radius: 50%;}
#focus .btn  span.on{ background: #ffffff;}
/* end banner */

.nsbg {position: relative; 
	width: 100%; height: 50px; border-bottom: 1px solid #b0c0ca; margin-bottom: 40px;
	background: #fff;}
.blue{ 
	position: absolute;left:0px; top:-14px;z-index: 10;
	height:82px;
	background:#1A9592;  }
.nsbd {position: relative;  width: 1000px;height: 50px; margin: 0 auto;}
.notice{ width:674px;height:50px; padding-left: 0px;  }
.notice .title{ 
	float:left;
	width:74px;height:50px;  
	color: #333333;font-size:14px; line-height:50px;}
.notice .noticenr{
	float:left;
	width:600px;height:50px;
	color:#666666; font-size:14px; line-height:50px; }
/* end notice */
.toptel{ 
	position: absolute;left:0px; top:-14px;z-index: 10;
	width:310px; height:82px;
	background: url(../images/telbg.png) left top no-repeat;  }
.toptel .tel{ 
	width:290px;height:60px;padding-left:20px; padding-top:18px;
	color:#4bbeed; font-size: 14px; line-height: 16px; text-align:left;  }
.toptel .tel span{
	display:block;vertical-align:middle;
	color: #4bbeed;font-size:28px;line-height: 32px;font-family:impact;}
/* end topbd */
#mframe {
	float:left;
	width:100%;
	background:#FFF;
}
#main {
	margin:0 auto;
	width:1020px;
	padding:0px 11px;
	padding-bottom:6px;
}
#pfl {
	float:left;
	border-top:#dcdcdc solid 1px;
	border-left:#dcdcdc solid 1px;
	margin-top:10px;
}
#pfl img {
	border-right:#dcdcdc solid 1px;
	margin-right:10px;
}
#mnr {
	float:left;
	width:980px;
	padding-top:8px;
}
#left {
	float:left;
	width:720px;
	padding:2px;
	border:#d7d7d7 solid 1px;
}
#lbt {
	float:left;
	width:700px;
	background:url(../images/1_12.jpg) no-repeat;
	padding:8px 10px;
}
.lbt {
	float:left;
	padding-left:28px;
	font-size:14px;
	color:#038382;
}
.lbt strong {
	font-size:18px;
	color:#038382;
}
.more {
	float:right;
	padding-right:5px;
}
#lnr {
	float:left;
	width:690px;
	padding:15px;
}
.ltp {
	padding:3px;
	border:#bcbcbc solid 1px;
	margin-right:15px;
}
#pdh {
	float:left;
	width:720px;
}
.blk_29 {
	float:left;
	width:720px;
	PADDING:0px;
	MARGIN-TOP: 0px;
	OVERFLOW: hidden;
	ZOOM: 1;
	POSITION: relative;
	background:url(../images/1_24.jpg) no-repeat top;
}
.blk_29 .LeftBotton {
	float:left;
	BACKGROUND: url(../images/left.jpg) no-repeat 0px 0px;
	LEFT:642px;
	WIDTH: 34px;
	CURSOR: pointer;
	POSITION: absolute;
	TOP: 17px;
	height:32px;
}
.blk_29 .RightBotton {
	float:right;
	BACKGROUND: url(../images/right.jpg) no-repeat 0px 0px;
	RIGHT:10px;
	WIDTH: 34px;
	CURSOR: pointer;
	POSITION: absolute;
	TOP: 17px;
	height:32px;
}
.blk_29 .Cont {
	MARGIN: 0px auto;
	OVERFLOW: hidden;
	WIDTH: 690px;
	height:160px;
	padding-top:13px;
}
#pcp {
	float:left;
	width:160px;
	background:url(../images/1_14.jpg) no-repeat left top;
	padding-right:12px;
	margin-bottom:10px;
}
.ptp {
	float:left;
	padding-top:10px;
	padding-left:10px;
	margin-bottom:10px;
}
.pwz {
	float:left;
	width:160px;
	text-align:center;
	line-height:16px;
	padding-top:8px;
}
#right {
	float:right;
	width:242px;
}
.rt {
	float:left;
	border:#e0dedd solid 1px;
	margin-bottom:6px;
}
#rmk {
	float:left;
	width:266px;
	border:#e0dedd solid 1px;
	padding:3px;
	margin-bottom:46px;
	color:#333;
	position:relative;
}
#rbt {
	float:left;
	width:226px;
	line-height:30px;
	padding-left:10px;
	font-size:16px;
	color:#038382;
}
.ctp {
	float:right;
	position:absolute;
	right:6px;
	top:1px;
}
#rbt strong {
	font-size:24px;
	color:#038382;
}
.rbg1 {
	background:url(../images/1_17.jpg) repeat-x;
	color:#fff;
}
.rbg2 {
	background:url(../images/1_19.jpg) repeat-x;  
}
#rnk {
	float:left;
	width:266px;
	padding-top:23px;
	line-height:30px;
}
#rnk .aboutred{
	color:#F00;
}
#rnk p {
	float:left;
	text-indent:2em;
	margin:0 auto;
}
/* footer*/
.footer{ width:100%;background: #FFF; }
.btnav{ width: 100%; height: 20px;  border-bottom: 1px solid #1d5a9b;  padding-top: 20px; background: #1A9592;  }
.btnavlist{ width: 1000px; height: 80px; margin: 0 auto; }
.btnavlist a{float: left; margin-right: 10px;width: 110px; height: 20px; display: block; color:#ffffff;font-size:14px; line-height: 10px;   }
.btnavlist a:hover{color:#4bbeed;}
/*end btnavlist*/

.footOne{ width: 1000px; height: 90px; margin: 0 auto; }
.footTel{ 
	float: left;
	width:304px; height:90px;
	background:url(../images/tel.png) left  32px no-repeat;  }
.footTel .tel{ 
	width:250px;height:70px;padding-left:40px; padding-top: 18px; 
	color:#2072c6; font-size: 18px;text-align:left; 
	}
.footTel .tel .num{
	width:250px;height:40px; display: block;
	color: #2072c6;font-size:30px;font-family:impact; text-transform: uppercase;}	
/*end footTel*/

.share{ float: left;width: 300px;height: 90px; padding-left: 90px; }
.share li{ 
	position:relative;float:left;
	width: 150px; height: 40px;margin-top: 30px;}
.share .list{width: 102px; height: 40px; line-height: 40px; padding-left: 48px; display: block;
	color:#42525b}	
.share .qq{background: url(../images/qq.png) left top no-repeat;}
.share .qq2{background: url(../images/share.png) left top no-repeat;}
.share a.list:hover{ color: #fff;}	
.shareList{ position: absolute;left:30px; top: 35px; z-index: 99; display: none;
	width:200px;}
.shareList a{ display: inline;}	

/*end share*/
.site{  
	float:left;
	width:155px;  height: 40px; padding-left: 45px;  margin-top: 30px;
	color:#42525b; font-size:14px;
	background: url(../images/site.png) left top no-repeat;  }
.site a{ color:#42525b; line-height: 40px;  }
.site a:hover{color:#fff}
/*end site*/

.link{ 
	position: relative;
	width:1000px;height:auto!important; height:82px; min-height: 82px; padding: 20px 0px; margin: 0px auto;
	border-bottom:1px solid #39444a;border-top:1px solid #39444a;}
.linkTitle{
	float: left;
	width: 180px; height: 82px;
	background: url(../images/link.jpg) 10px center no-repeat;}
.linkTitle .font{
	display: block;
	width:158px; height:34px;  padding-left: 22px; padding-top: 10px;
	color: #fff; font-size: 24px;line-height: 34px;}
.linkTitle .english{ 
	display: block;
	width:180px; height:26px;  
	color: #4bbeed;font-size: 24px; line-height: 26px;text-transform: uppercase; font-family: impact;}	
.link_list{ 
	float: left;
	width: 820px; height:auto!important; height:82px; min-height: 82px;}
.link_list a{
	float:left;
	width:190px; height:40px; display:block;border-bottom: 1px solid #39444a;
	color:#78858c;font-size:14px; line-height:40px; display: inline-block; margin-left:15px; }
.link_list a:hover{color:#ffffff;}
/*end link*/

.copyright{width:1000px;padding-top:20px;padding-bottom:30px; margin: 0 auto;}
.copyrightnr{ width:1000px;color:#000;font-size:12px; line-height:30px;  text-align: center; font-family: '宋体'; }
.copyrightnr a{color:#000;}
.copyrightnr a:hover{color:#ffffff}
/*end copy*/
/* book*/
.bookx{  padding-left:25px; clear:both;}
.bookmain{width:640px; margin:20px auto; height:auto;background:#fff;padding:0 25px ;  }
.bookline{width: 640px; height:20px;float:left; margin-top:10px;}
.book3{ width:640px; margin:0 auto;}
.booktop{ width:640px; height:30px; float:left; background:url(../images/bookico.png) no-repeat 10px 7px; }
.booktop_name{ width:470px; height:30px; float:left; padding-left:30px; line-height:30px; font-weight:bold;}
.booktop_time{ width:150px; height:30px; float:left; color:#ccc; text-align:right; line-height:30px;}
.bookcontent{ width:610px; min-height:40px; height: auto!important; height:40px;float:left; border:1px solid #d6deef; background:url(../images/bookcontentbg.jpg) repeat-x; background-color:#fff; padding:10px; color:rgb(30,54,1);}
.bookadmin{ width:650px; height:auto; float:left;}
.bookadmin_top{ width:650px; height:12px; float:left; line-height:0px;}
.bookadmin_mid{ width:610px; min-height:30px; background:#fff; height: auto!important; height:30px; border-left:1px solid #d6deef; border-right:1px solid #d6deef; border-bottom:1px solid #d6deef; float:left; padding:10px; color:rgb(30,54,1);}
.admintimecol{ color:#5e7194;}
.message{ width:600px; height:auto; padding-left:50px; padding-bottom:30px;padding-top:20px}
.message li{ width:500px;height:40px; float:left; margin:0px; padding:0px; cur/sor:pointer}
.message li input{ height:20px; line-height:20px; width:150px; border:1px solid #ccc;}
.message li p.message_title{
	float:left;
	width:100px; height:25px;  
	text-align:right; line-height:20px;font-size:14px;color:#222}
.message li p.message_content{ width:400px; height:25px; float:left;}
.message li.contentb{ width:500px;height:160px; float:left;}
.message li.contentb textarea{ width:370px; height:120px; border:1px solid #ccc }
.message li.yzm{ width:500px;height:60px; float:left;}
.message li p.message_yzminput{ width:100px; height:15px; float:left;}
.message li p.message_yzminput input{ width:80px;}
.message li p.message_yzmico{ width:100px; height:40px; float:left;}
.message li p.message_sub{ width:170px; height:40px; float:left; text-align:right;}


/* fixed */
.fixed{position:fixed;width:72px;height:176px;right:25px;bottom:50px;_position: absolute;_bottom:auto;_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop, 10)||0)-(parseInt(this.currentStyle.marginBottom, 10)||0)));z-index:999;}
.fixed a{display:block;width:72px;height:58px;}
.book{background:url(../images/fixed.jpg) 0 0 no-repeat;}
.book:hover{background-position:-72px 0;}
.fixed a.codepic{background:url(../images/fixed.jpg) 0 -58px no-repeat;height:58px;}
.fixed a.codepic:hover{background-position:-72px -58px;}
.fixed div{position:relative;}
.fixed a.backup{background:url(../images/fixed.jpg) 0 -117px no-repeat;height:58px;}
.fixed a.backup:hover{background-position:-72px -116px;height:58px;}
.fixed div img{position:absolute;left:-196px;width:196px;height:196px;top:-174px;display:none;}
#rnk ul {
	float:left;
	width:226px;
}
#rnk ul li {
	float:left;
	width:200px;
	background:url(../images/1_12.jpg) no-repeat;
	background-position:-10px;
	padding-top:8px;
	padding-left:33px;
}
#rmc {
	float:left;
	width:680px;
	padding:5px;
	background:#eee;
	margin-bottom:10px;
}
#rmc strong {
	float:left;
	font-size:14px;
	font-weight:normal;
	padding-left:5px;
}
.ran {
	float:right;
}
.ran a {
	float:left;
	padding-left:8px;
	padding-right:8px;
}
.rtp {
	float:left;
	padding:4px;
	border:#e5e5e5 solid 1px;
	margin-bottom:10px;
}
.rtp1 {
	float:left;
	padding:2px;
	border:#e5e5e5 solid 1px;
	margin-bottom:8px;
	margin-right:5px;
}
.rms {
	float:right;
	width:320px;
	padding-right:15px;
}
.rms p {
	padding-bottom:8px;
}

#rlt {
	float:left;
	width:336px;
}